@PART[mk1pod]
{
	@title = CM-01 Legacy Capsule
	@manufacturer = Keaspar canning company
	@description = Constructed from the best extrapolation of an ancient design, the Legacy Capsule is the best way to protect your Kerbals from the depths of the expanse. It has only one tiny window, so the nausea and depression is minimal.
}
@PART[basicFin]
{
	@TechRequired = Unresearcheable
}
@PART[solidBooster_sm]
{
	//@TechRequired = Unresearcheable
}
@PART[trussPiece1x]
{
	@title = Steel Truss - Medium
	@manufacturer = Kirrim foundries
	@description = Built to spec! The Steel Truss is made of only the best steel! Satisfaction guaranteed!
}
@PART[parachuteSingle]
{
	@TechRequired = Unresearcheable
}
@PART[GooExperiment]
{
	@TechRequired = orbscience
}
@PART[spotLight1]
{
	@TechRequired = start
	@MODULE
	{
		@resourceAmount = 0.5
	}
}
@PART[spotLight2]
{
	@TechRequired = start
	@MODULE
	{
		@resourceAmount = 0.25
	}
}
@PART[rtg]
{
	@TechRequired = start
	!MODULE
	{
		name = ModuleGenerator
		isAlwaysActive = true
		OUTPUT_RESOURCE
		{
			name = ElectricCharge
			rate = 0.75
		}
	}
	MODULE
	{
		 name = ModuleResourceConverter
		 ConverterName = Radiothermal Isotope Generator
		 StartActionName = Start RTG
		 StopActionName = Stop RTG
		 ToggleActionName = Toggle RTG
		 FillAmount = 1
		AutoShutdown = false
		GeneratesHeat = true
		UseSpecialistBonus = false
 
		 
		 INPUT_RESOURCE
		 {
			ResourceName = Plutonium-238
			Ratio = 0.0016875
			FlowMode = NO_FLOW
		 }
		 OUTPUT_RESOURCE
		 {
			ResourceName = ElectricCharge
			Ratio = 0.1
			DumpExcess = false
		 }
	}
	RESOURCE
	{
		name = Plutonium-238
		amount = 5000
		maxAmount = 5000
	}
}